Bug 241449 - fvwm fails to build on ppc64
Summary: fvwm fails to build on ppc64
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fvwm   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adam Goode
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 241448
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-26 01:13 UTC by Adam Goode
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 2.5.21-4.fc7.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-28 01:49:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Adam Goode 2007-05-26 01:13:20 UTC
Problem is missing libstroke.

Comment 1 Fedora Update System 2007-06-28 01:49:53 UTC
fvwm-2.5.21-4.fc7.1 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.